@import url('https://fonts.googleapis.com/css2?family=Pathway+Gothic+One&display=swap');

.photo {
	opacity:.85;
	position: relative;
	width: 100%;
	height: 101.5vh;
}

.apparelSec{

background-color: #F7F7F7;
height:88vh;
}

.content {
	font-family: 'Pathway Gothic One', sans-serif;
    position: absolute;
    font-size: 5rem;
    text-align: center;
    top: 45%;
    left: 0%;
    width: 100%;
    text-decoration: none !important;
    color: #F7F7F7;
   /* display: flex;
    justify-content: center;
    align-items: center;*/
  
}

.content:hover {

	 text-shadow: 2px 2px 8px #F7F7F7;
	 color: #F7F7F7;

}

#men{
	border-width: 0 4px 0 0;
	border-style: solid;
	border-color: #c0a74b;
}

#women{
	border-width: 0 0 0 4px;
	border-style: solid;
	border-color: #c0a74b;
}